## ros-melodic-arbotix 0.10.0

=== debian/changelog ===
ros-melodic-arbotix (0.10.0-0stretch) stretch; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 14 Jul 2014 04:00:00 -0000

ros-melodic-arbotix (0.9.2-0stretch) stretch; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 12 Feb 2014 05:00:00 -0000

ros-melodic-arbotix (0.9.1-0stretch) stretch; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 28 Jan 2014 05:00:00 -0000

ros-melodic-arbotix (0.9.0-0stretch) stretch; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 22 Aug 2013 04:00:00 -0000

ros-melodic-arbotix (0.8.2-0stretch) stretch; urgency=high

  * update metapackage

 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 28 Mar 2013 04:00:00 -0000

ros-melodic-arbotix (0.8.1-0stretch) stretch; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 09 Mar 2013 05:00:00 -0000

ros-melodic-arbotix (0.8.0-0stretch) stretch; urgency=high

  * fix package.xml
  * add metapackage for arbotix

 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 21 Feb 2013 05:00:00 -0000
